doctype html
html
  head
    title= title
    link(rel='stylesheet', href='/stylesheets/style.css')
  body
    nav
        ul
            li
                a(href="http://localhost:8080/addUser") Ajouter utilisateur
            li
                a(href="http://localhost:8080/usersList") Liste des utilisateurs
            li
                a(href="http://localhost:8080/addAuthor") Ajouter auteur
            li
                a(href="http://localhost:8080/authorsList") Liste des auteurs
            li
                a(href="http://localhost:8080/addPublisher") Ajouter éditeur
            li
                a(href="http://localhost:8080/publishersList") Liste des éditeurs
            li
                a(href="http://localhost:8080/addBook") Ajouter un livre
            li
                a(href="http://localhost:8080/booksList") Liste des livres
            li
                a(href="http://localhost:8080/makeBorrow") Ajouter un emprunt
            li
                a(href="http://localhost:8080/borrowingList") Liste des emprunts
    block content
